/// © MiroZ 2024

#include "LD2410.h"

#define RADAR_RX_PIN 25
#define RADAR_TX_PIN 19

LD2410::LD2410()
{
	//debug(Serial);
}

bool LD2410::init()
{
	Serial1.begin(256000, SERIAL_8N1, RADAR_RX_PIN, RADAR_TX_PIN);
	m_operational = begin(Serial1, true);
	return m_operational;
}